 #header .row {
 	background-color: red;
 }
 #wrap .menu li li a:link, #wrap .menu li li a:visited {
 	color: white !important;
 }
 
 #wrap .menu li li:hover {
 	background-color: yellow !important;
 }
 
 #wrap .menu li li a:hover {
 	color: black !important;
}
#header.header-large .site-title a {
	color:white;
}
#header.header-small .menu a, #header.header-small .menu a:link {
	color:black;
}
#header.header-large .menu a, #header.header-large .menu a:link, #header.header-large .menu a:visited {
	color:white;
}
 #navigation  ul.sub-menu {
 	border:1px solid white;
 }
 #navigation .sub-menu li {
  	background-color: red;
  	border-bottom:1px solid #ff4646;
 }
.sf-arrows .sf-with-ul:after {
 	border-top-color:white;
 }
